Subject: bug#66703: Broken link to Debbugs User Guide

From: Vincent Legoll <[email-masked]>
Date: Sat, 14 Dec 2024 15:58:48 +0000

Hi Maxime,

On Sat, Dec 14, 2024 at 3:37 PM Maxim Cournoyer <[email-masked]>
wrote:

>
> > Yes, I did not use the tool (mumi CLI ?) to reply, so I just sent to the
> > bug number
> > hoping it would reach the interested people. I think an easy CC list that
> > you can
> > copy/paste would be a nice UI feature for mumi web.
>
> Perhaps it was added later to mumi, but I'm pretty sure it now adds
> X-Debbugs-CC custom email headers with all the participants in the
> thread of the bug, at least it does for 'mumi send-email' (I just tried
> it to send a patch to an older issue thread).
>

Yes, I too am expecting mumi CLI to DTRT, but for the mumi web users,
the equivalent CC list that you can easily cutnpaste would be nice. That's
what I meant, the mumi web should strive to have similar features from
the CLI when it's not too hard, IMHO...

-- 
Vincent Legoll